# Livrables du Projet

---

## Commun

### Développer et fidéliser une communauté d’utilisateurs

Nous prévoyons de créer une communauté d’utilisateurs où ceux-ci pourront partager leurs expériences avec le projet et fournir des retours sur des plateformes sociales telles que Telegram, Discord ou Matrix.

L’objectif est de promouvoir notre projet dans différentes communautés open-source, ainsi que celles axées sur la sécurité et la confidentialité, afin de rassembler des utilisateurs expérimentés capables d’apporter des retours pertinents.

Comme nous ne nous concentrons pas sur la vente d’un produit à qui que ce soit, mais plutôt sur le développement d’un protocole open-source, la fidélisation des utilisateurs n’est pas une priorité ; elle constituera davantage un indicateur de pertinence du projet qu’un objectif en soi. Cela signifie que nous nous concentrerons sur l’écoute et la prise en compte de bons retours plutôt que sur la publication de messages ludiques sur les réseaux sociaux.

### Travailler sur l’expérience utilisateur

Nous travaillerons à rendre le dialer convivial et facile à utiliser.

Nous avons confiance dans notre démarche actuelle de développement de l’UX et les retours des utilisateurs seront pris en compte.

---

## Spécifications

### Renforcer la crédibilité et accroître la réputation du projet

- **Développement transparent :**  
  Maintenir une feuille de route et un changelog publics pour documenter chaque mise à jour et décision durant le cycle de vie du projet.
  
- **Audits de sécurité :**  
  Nous nous appuierons sur nos tests automatisés et sur des experts de la communauté afin d’assurer des audits organiques et constants.

- **Engagement de la communauté :**  
  Impliquer activement notre communauté d’utilisateurs dans les discussions, rapports de bugs et demandes de fonctionnalités. Mettre régulièrement la communauté au courant des avancées et des changements à venir.
  
- **Bonnes pratiques de l’open-source :**  
  Adhérer aux pratiques de codage reconnues dans l’industrie, à une documentation approfondie, et à des pipelines d’intégration/déploiement continus afin de garantir un code de haute qualité et facile à maintenir.
  
- **Visibilité sur les forums clés :**  
  Présenter et partager notre travail lors de conférences et d’événements axés sur l’open-source, la cybersécurité et la confidentialité pour renforcer la crédibilité et attirer des retours constructifs.

### Établir des partenariats stratégiques

- **Collaborations académiques :**  
  S’associer avec des institutions académiques pour des initiatives de recherche et la validation de notre protocole, en tirant parti de leur expertise pour de futures améliorations.
  
- **Alliances industrielles :**  
  Rechercher des partenariats avec des acteurs reconnus dans le domaine des logiciels open-source afin de bénéficier de leur large couverture communautaire, tels que AOSP, GrapheneOS ou LineageOS.
  
- **Opportunités d’intégration :**  
  Explorer des collaborations avec des systèmes d’exploitation mobiles (par exemple, AOSP) et des fournisseurs de VoIP pour intégrer Icing dans les infrastructures de communication existantes.
  
- **Projets d’innovation communs :**  
  S’engager dans des efforts de co-développement en accord avec notre mission, afin que les deux parties contribuent et bénéficient des avancées technologiques.
  
- **Financement et soutien :**  
  Identifier et rechercher des subventions, des parrainages et des financements de recherche en adéquation avec les objectifs du projet, garantissant ainsi un développement durable.
